Subject: Re: [Sigtran] M2PA Link status message In Service

From: Tom George <[email-masked]>
Date: Wed, 01 May 2002 14:25:41 -0500

Brian is correct. This will be stated explicitly in the forthcoming M2PA
version 5.

"Brian F. G. Bidulock" wrote:
> 
> Deepa,
> 
> Hah!  I wondered how long it would take for someone to catch that.
> I use it for acknowledgements when there is no Data to send.  Otherwise
> it has no use.  The way the current draft stands, Without sending this
> or "Ready" it is impossible to acknowledge an FSN when there is no data to
> send.
> 
> --brian
> 
> [email-masked] wrote:                        (Tue, 09 Apr 2002 12:20:15)
> >
> >    All:
> >    What are the conditions under which M2PA sends the Link Status message
> >    In Service to its peer?
> >    Thanks,
> >    Deepa
> 
> --
> Brian F. G. Bidulock
> [email-masked]
> http://www.openss7.org/
> 
> _______________________________________________
> Sigtran mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/sigtran

-- 
* Tom George          972-519-3168           [email-masked]   *
* PB2-1323       Intranet:  http://www.ssd.usa.alcatel.com/~tgeorge/  *
* Alcatel USA, Inc.; 1000 Coit Rd, MS PB2-STPA; Plano TX 75075-5813   *
* I actively disclaim speaking for Alcatel USA, Inc. I do not purport *
* to advertise or represent its position,  operations, or activities. *

_______________________________________________
Sigtran mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/sigtran